% Encoding: UTF-8

@PhdThesis{bassan2011,
  author = {RodrigoA. Bassan},
  title  = {Visualização experimental de escoamentos no interior de canais munidos de protuberâncias parietais},
  school = {FEIS/UNESP - ILHA SOLTEIRA},
  year   = {2011},
}

@Book{ross2004,
  title  = {The Aerodynamics of Heavy Vehicles: Trucks, Buses, and Trains},
  year   = {2004},
  author = {Rose McCallen; Fred Browand; James Ross (Editors)},
  editor = {Springer-Verlag Berlin Heidelberg},
}

@MastersThesis{carvalho2003,
  author = {Gustavo B de Carvalho},
  title  = {Estudo experimental do escoamento em torno de cilindros circulares em movimento de rotação},
  school = {FEIS?UNESP - Ilha Solteira},
  year   = {2003},
}

@MastersThesis{rosim2012,
  author = {Emileni Luzia Buainain Rosim},
  title  = {Estudo experimental do escoamento em cavidades retangulares: padrões de escoamento e instabilidades hidrodinâmicas na camada cisalhante},
  year   = {2012},
}

@MastersThesis{Gonz2016,
  author = {González E. E., Chandrasekhara, M. S and Jones K. D.},
  title  = {Water tunnel studies of dynamic wing flap effects, master’s thesis, Naval Postgraduate School Monterey, CA},
  year   = {2016},
}

@Article{levshin2007,
  author  = {Levshin et al., A.,H. Johari, C. Henoch, D. Custodio,},
  title   = {Effects of Leading-Edge Protuberances on Airfoil Performance},
  journal = {AIAA J OURNAL Vol. 45, No. 11},
  year    = {2007},
}

@Article{fabio2018,
  author  = {Bocalon, F. H. P. ; BUENO, D. D. ; PANTALEÃO, A. V. ,},
  title   = {Visualização do escoamento ao redor de perfis dispostos em tandem em túnel hidrodinâmico vertical},
  journal = {Congresso Nacional de Estudantes de Engenharia Mecânica},
  year    = {2018},
}

@Article{fish1995,
  author  = {Fish et al. , F.E., Battle, J.M.},
  title   = {Hydrodynamic design of the humpback whale flipper},
  journal = {Journal of Morphology,225, 51- 60},
  year    = {1995},
}

@Article{paula2016,
  author  = {Paula et al., A. A., B R. M. Padilha, B da S. Mattos, J R. Meneghini},
  title   = {The Airfoil Thickness Effect on Wavy Leading Edge Performance},
  journal = {AIAA SciTech San Diego, California, USA 54th AIAA Aerospace Sciences Meeting},
  year    = {2016},
}

@Article{hasen2009,
  author  = {Hansen, K.L., Kelso, R.M., Dally, B.B., Batill, S. M.},
  title   = {The effect of leading edge tubercle geometry on the performance of different airfoils},
  journal = {ExHFT-7,Krakow, Poland},
  year    = {2009},
}

@Article{chen2012,
  author  = {Chen, J.H., Li, S.S., Nguyen, V.T.},
  title   = {The effect of leading edge protuberances on the performance of small aspect ratio foils},
  journal = {15th International Symposium on Flow Visualization.},
  year    = {2012},
}

@Article{lindquist2010,
  author  = {Lindquist, C., E. D. R. Vieira, S. S. Mansur},
  title   = {Flow around square cylinders in several attack angles},
  journal = {Proceedings of ENCIT 2010},
  year    = {2010},
}

@Article{guilmineau2008,
  author  = {E Guilmineau},
  title   = {Computational study of flow around a simplified car body},
  journal = {Journal of Wind Engineering and Industrial Aerodynamics},
  year    = {2008},
}

@Article{ahmed1984,
  author  = {Ahmed, S. R., G. Ramm, G. Faltinn},
  title   = {Some salient features of the time-average ground vehicle wake},
  journal = {SAE Tecnical paper 840300},
  year    = {1984},
}

@Article{lienhart2000,
  author  = {Lienhart, H., C. Stooks, S. Becker},
  title   = {Flow and turbulence structures in the wake of a simplified car model (Ahmed model)},
  journal = {New Results in Numerical and experimental fluid mechanical III},
  year    = {2000},
}

@MastersThesis{korkischko,
  author = {I. Korkischko},
  title  = {Investigação experimental e simulação numérica do escoamento ao redor de um modelo automobilístico: corpo de Ahmed},
  school = {Escola Politécnica da Universidade de São Paulo. Departamento de Engenharia Mecânica.},
  year   = {2006},
}

@Article{bassan2014,
  author  = {Bassan, R A, Almeida, O. .MANSUR, S. S. , WOISKI, E. R. , VIEIRA, E. D. R. .},
  title   = {Steady and Unsteady Flow Visualization inside a Channel with Wall Square Protuberances at Moderate Reynolds Numbers.},
  journal = {International Journal of Mechanical Engineering and Automation},
  year    = {2014},
}

@Article{cavalheiro2016,
  author  = {Cavalheiro, M. G., CARDOSO, E. M. , WOISKI, E. R. , VIEIRA, E. D. R. .},
  title   = {CHARACTERISTICS OF THE FLOW AROUND AN ELLIPTIC CYLINDER NEAR A SMOOTH FLAT PLATE.},
  journal = {In: 10th ABCM Spring School on Transition and Turbulance},
  year    = {2016},
}

@MastersThesis{,
  title = {Estudo experimental do escoamento em cavidades retangulares: padrões de escoamento e instabilidades hidrodinâmicas na camada cisalhante},
}

@Book{darwin1859,
  title  = {On the Origin of Species by Means of Natural Selection, or The Preservation of Favoured Races in the Struggle for Life},
  year   = {1859},
  author = {Darwin, C},
}

@Article{bocalon2018,
  author  = {Bocalon, F. H. P. ; Bueno, D. D. ; Pantaleão, A. V.},
  title   = {Visualização do escoamento ao redor de perfis dispostos em tandem em túnel hidrodinâmico vertical.},
  journal = {In: Congresso Nacional de Estudantes de Engenharia Mecânica},
  year    = {2018},
}

@Article{spohn2002,
  author  = {Spohn, A. Gillieron, P.},
  title   = {Flow separations generated by a simplified geometry of an automotive vehicle},
  journal = {Conference: IUTAM},
  year    = {2002},
}

@Article{carnarius2009,
  author  = {Carnarius, A , Thilo Knacke , Ulf Barkmann, Frank Thiele},
  title   = {Numerical study of the controlled flow around a tandem ahmed body configuration},
  journal = {47th AIAA Aerospace Sciences Meeting Including The New Horizons Forum and Aerospace Exposition},
  year    = {2009},
}

@Article{pantaleao1998,
  author  = {Pantaleão, A. V., Mansur, S.S ; Vieira, E.D.R ; ; ZAPAROLI, Edson Luiz ; LINDQUIST, C.},
  title   = {Estudo da Ascensão de Bolhas Gasosas em Meio Líquido Infinito: Determinação de Parâmetros Adimensionais Através da Análise de Imagens},
  journal = {ENCIT},
  year    = {1998},
}

@Article{pantaleao1997,
  author  = {Pantaleão, A. V. Mansur, S.S ; Vieira, E.D.R ; ; ZAPAROLI, Edson Luiz},
  title   = {Visualização de Escoamento ao Redor de um Perfil Retangular: Aplicação aos Trocadores de Calor Compactos},
  journal = {III CIDIM},
  year    = {1997},
}
% Mine
@article{mordoff1986general,
  title={General Electric flies first unducted fan demonstrator},
  author={Mordoff, Keith F},
  journal={Aviation Week \& Space Technol},
  volume={125},
  number={8},
  pages={31--32},
  year={1986}
}
@article{han1979flow,
  title={Flow separation on a spheroid at incidence},
  author={Han, Taeyoung and Patel, VC},
  journal={Journal of Fluid Mechanics},
  volume={92},
  number={4},
  pages={643--657},
  year={1979},
  publisher={Cambridge University Press}
}

@article{lindquist1999,
  title={Estudo numérico e experimental do escoamento ao redor de cilindros de base quadrada e retangular},
  author={Lindquist, C.},
  school={Universidade Estadual Paulista Júlio de Mesquita Filho},
  year={1999},
}
@Comment{jabref-meta: databaseType:bibtex;}

